Article ID: 117296, created on Oct 2, 2013, last review on Apr 25, 2014

  • Applies to:
  • Plesk 11.0 for Linux

症状

vzup2date ツールを実行後、vzkernel パッケージは更新されますが、パッケージ vzkernel-devel は更新されません。

原因

更新済みバージョンの vzkernel-devel をダウンロードしましたが、Parallels Virtuozzo Containers のアップデートで修正予定の既知の問題(ID PCLIN-26479)が原因で、このパッケージがインストールされていません。

解決策

関連するカーネルに、必要な vzkernel-devel パッケージを手動でインストールしてください。

  1. すべてのアップデートをダウンロードしてインストールしたことを確認するには、以下のコマンドを実行します。

    # vzup2date -s -m batch install --self-update
    
  2. vzkernel-devel の RPM パッケージを探します。

    # find /vz/vzup2date/ -name "vzkernel-devel*"
    
  3. このパッケージをインストールします。

    # rpm -i /PATH/TO/vzkernel-devel-KERNEL.rpm

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c aea4cd7bfd353ad7a1341a257ad4724a 29d1e90fd304f01e6420fbe60f66f838 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article